<!DOCTYPE html>
<html>
<head>
    <title> </title>
</head>
<style type="text/css">
    span{
        font-family: sans-serif;
        font-weight: bold;
        font-size: 15vw;
        color:red;
        position: absolute;
    }
    span:nth-child(1){
        color:red;
        transform: translateX(-2px);
    }
     span:nth-child(2){
        color:blue;
        transform: translateX(2px);

    }
     span:nth-child(3){
        color:green;
    }
</style>
<body style="display: flex;justify-content: center;align-items: center;height: 100vh;width: 100vw">
        <span> Here</span>
        <span> Here</span>
        <span> Here</span>
</body>
</html>